<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png">
    <InputCity msg="Welcome to Your Vue.js App"/>
  </div>
</template>

<script>
import InputCity from './components/InputCity.vue'

export default {
  name: 'App',
  components: {
    InputCity
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
#app img {
  width: 10%;
}
</style>
